Uploaded image for project: 'Spring Integration'
  1. Spring Integration
  2. INT-2689 Ensure backwards compatibility with Spring 3.0 for Spring Integration 2.2
  3. INT-2692

Suppress deprecation warnings due to Spring 3.0 backwards compatibility requirement

    XMLWordPrintable

Details

    • Sub-task
    • Status: Closed
    • Minor
    • Resolution: Complete
    • 2.2 M4 Sprint 2
    • 2.2 M4 Sprint 3, 2.2 M4
    • Build
    • None

    Attachments

      Issue Links

        Activity

          People

            hillert Gunnar Hillert
            hillert Gunnar Hillert
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: